Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Language IDEs » C / C++ IDE (CDT) » Issue with Installing Metrics in IDE (CDT)(Installing Metrics)
Issue with Installing Metrics in IDE (CDT) [message #1140482] Wed, 16 October 2013 11:39
Piyush Newe is currently offline Piyush NeweFriend
Messages: 1
Registered: October 2013
Junior Member
Hello,

I am using Eclipse & trying to install the Metrics 3.12.0 plug-in from MarketPlace.

I am getting following error -

I have tried this with

Eclipse IDE for C/C++ Developers
Version: Juno Service Release 1
Build id: 20120920-0800

Unable to read repository at file:/home/piyush/eclipse_old/p2/org.eclipse.equinox.p2.repository/cache/content33184478.xml.
The markup in the document following the root element must be well-formed.

Getting the same error with the latest version
Eclipse IDE for C/C++ Developers
Version: Kepler Service Release 1
Build id: 20130919-0819


Appreciate if I get some help from someone & help me to install the Metrics.

Let me know if you need any more information.

-Piyush
Previous Topic:Eclipse Linux tools
Next Topic:Can not pass cmd arguments in kepler C++ eclipse (@ubuntu 12.04)
Goto Forum:
  


Current Time: Thu Nov 27 14:54:21 GMT 2014

Powered by FUDForum. Page generated in 0.01981 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software